.TH LITMUS "1" "March 2017" "litmus 0.13" "User Commands"
.SH NAME
litmus \- WebDAV server test suite
.SH DESCRIPTION
Litmus is a WebDAV server test suite.
.SH SYNOPSIS
\fI\,/usr/bin/litmus\/\fP [OPTIONS] URL [USERNAME PASSWORD]
.SH OPTIONS
.TP
\fB\-k\fR, \fB\-\-keep\-going\fR
continue testing even if one suite fails
.TP
\fB\-p\fR, \fB\-\-proxy\fR=\fI\,URL\/\fR
use given proxy server URL
.TP
\fB\-c\fR, \fB\-\-client\-cert\fR=\fI\,CERT\/\fR
use given PKCS#12 client cert
.SH ENVIRONMENT
Significant environment variables:
.TP
$TESTS
\- specify test programs to run
.IP
default: "basic copymove props locks http"
.TP
$HTDOCS
\- specify alternate document root
.IP
default: \fI\,/usr/share/litmus/htdocs\/\fP
.TP
$TESTROOT
\- specify alternate program directory
.IP
default: \fI\,/usr/lib/x86_64\-linux\-gnu/litmus\/\fP
